.hidden {
    display: none!important;
}

table p {
    text-indent: 0!important;
}

.div-biao .t-right {
    text-align: right!important;
}

.center p,
.thead p
thead p {
    text-align: center!important;
}

thead, .thead {
    text-align: center!important;
    background-color: #ccc;
    font-family: "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}

.left p {
    text-align: left!important;
}

.w2 {
    width: 3em!important;
}

.w3 {
    width: 4em!important;
}

.w4 {
    width: 5em!important;
}

.w5 {
    width: 6em!important;
}

.w6 {
    width: 7em!important;
}

.w7 {
    width: 8em!important;
}

.w8 {
    width: 9em!important;
}

.w9 {
    width: 10em!important;
}

.w10 {
    width: 11em!important;
}

.w11 {
    width: 12em!important;
}

.w12 {
    width: 13em!important;
}

.w13 {
    width: 14em!important;
}

.w14 {
    width: 15em!important;
}